<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>Michael B. Balighot</title>
		<!--Tells whether or not tel #s in HTML will appear as hypertext links that can be clicked to make a phone call on mobile view. -->
		<meta name="format-detection" content="telephone=no" />
		<!-- Defines the author of a page. -->
		<meta name="author" content="Joyce Perez">
		<!-- Provides description of page for search engines. -->
		<meta name="description" content="Online Portfolio" />
		<!-- Provide keywords of page for search engines -->
		<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<!-- Specifies theme color for Chrome on Android. -->
		<meta name="theme-color" content="#000000" />
		<!-- Tells Google that you don't want us to provide a translation for this page. -->
		<meta name="google" value="notranslate" />
		<!-- Tells search engine that you only want to index the first page of your website -->
		<meta name="robots" content="index,follow" />
		<!-- Provides requirements for Facebook Sharing -->
		<meta property="og:title" content="SKHayako Web Developer Portfolio" />
		<meta property="og:type" content="website" />
		<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta property="og:url" content="http://www.tuitt.com" />
		<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<!-- Provides the requirements for Twitter Sharing -->
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:url" content="http://www.tuitt.com" />
		<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		<!-- favicon -->
		<link rel="shortcut icon" type="text/css" href="./assets/images/favicon.ico">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/1cd6c91da3.js" crossorigin="anonymous"></script>
		<!-- bootstrap.css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">
		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<!-- animate.css -->
		<link rel="stylesheet" href="./assets/css/animate.css">
		<!-- font -->
		<link href="https://fonts.googleapis.com/css?family=Dancing+Script|Indie+Flower&display=swap" rel="stylesheet">




	</head>
	<!-- Landing -->
	<body id="home">
		<!-- Nav -->
			<nav class="navbar navbar-expand-lg navbar-dark fixed-top ">
				<div class="container wow zoomIn" data-wow-duration="3s">
					  <a class="navbar-brand" href="./index.html" id="name"><img src="./assets/images/mikefav.jpg"></i> Michael B. Balighot</a>
					  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					    <span class="navbar-toggler-icon"></span>
					  </button>

					  <div class="collapse navbar-collapse " id="navbarSupportedContent">
					    <ul class="navbar-nav ml-auto">
					      <li class="nav-item">
					        <a class="nav-link" href="#home">About<span class="sr-only">(current)</span></a>
					      </li>
					      <li class="nav-item">
					        <a class="nav-link animate" href="#contact">Projects & Contact</a>
					 
					   
					    </ul>
					  </div>
				</div>
			</nav>
			<!-- content about-->
			<div class="container">
				<div class="row py-2"  style="display: flex;justify-content: center;align-items: center;">
					<img src="./assets/images/mike3.jpg" class="rounded-circle col-sm-8 col-md-6 col-lg-4 profile" >
				</div>
			</div>
			<div class="container py-2" id="content">
				<h2 class="text-center">Web Developer</h2>
				<p class="text-light text-center">I appreciate how challenging modern computer programming can be and I am pleased to be able to provide a number of unique skills to any employer. Notwithstanding these talents. I am enthusiastic to take on new and challenging tasks; this is the only way to gain further knowledge. I am skilled in many different programming languages and can adapt to circumstances as a specific task may require. While my educational experience speaks for itself, I hope to com across a firm which allows me to illustrate my talents within an environment that promotes teamwork and professional growth.</p>
			</div>
			<!-- photos -->
			
			<!-- social media -->
			<div class="container pt-5" id="socialmedia">
				<div class="row">
					<div class="col">
						<h2 class="text-center py-2 wow shake" data-wow-duration="5s" id="contact">Contact</h2>
					</div>
				</div>
				<div class="row p-0">
					<div class="col py-2 m-0" style="display: flex;justify-content: center;align-items: center;">
						<a href="https://www.facebook.com/chael.balighot" target="_blank" id="facebook"><i class="fab fa-facebook-square fa-3x p-2"></i></a>
						<br>
						<a href="https://www.instagram.com/chael.balighot/?fbclid=IwAR1X-U2dL5ho8aBbwpNkQCorn7SmHdq3llcnIXjG5x97vlWJQ6IsZ4neU_8" target="_blank" id="instagram"><i class="fab fa-instagram fa-3x p-2"></i></a>
						<br>
						<a href="https://www.linkedin.com/in/michael-balighot-57a50019b/" target="_blank" id="linkedin"><i class="fab fa-linkedin fa-3x p-2"></i></a>
					</div>
				</div>
			</div>
			<!-- projects -->
			<div class="container">
				<div class="row">
					<div class="col">
						 <h2 class="text-center py-2 wow shake" data-wow-duration="5s" id="projects">
						 	Projects
						 </h2>
					</div>
				</div>
				<div class="container-fluid py-2 px-2 wow slideInLeft" data-wow-duration="1s" >
					<div class="card-group">
						<div class="card-body col-sm-12 col-md-6 col-lg-6" id="project1">
							<a href="https://chael.balighot.gitlab.io/capstone1.4" target="_blank"><img src="./assets/images/project1.jpg" class="card-img"></a>
							<p class="text-center text-light">King and Queen Tea</p>
						</div>
					</div>
				</div>
			</div>


	


		<!-- Script -->
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/wow.min.js"></script>
			<script>
			new WOW().init();
		</script>
	</body>

</html>